<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:Array SOAP-ENC:arrayType="xsd:string[152]">
<item id="ref-2">Algemene non-fictie|FF303030|FFF0F0F0|12</item>
<item id="ref-3">Cérémonie|FF303030|FFF0F0F0|3</item>
<item id="ref-4">Concert|FF303030|FFF0F0F0|1</item>
<item id="ref-5">Concert Classique|FF303030|FFF0F0F0|3</item>
<item id="ref-6">Concert Pop/Rock|FF303030|FFF0F0F0|1</item>
<item id="ref-7">Court-métrage|FF303030|FFF0F0F0|42</item>
<item id="ref-8">Dagelijks nieuws|FF303030|FFF0F0F0|14</item>
<item id="ref-9">Débat|FF303030|FFF0F0F0|1</item>
<item id="ref-10">Dessin animé|FF303030|FFF0F0F0|274</item>
<item id="ref-11">Dienstmededeling|FF303030|FFF0F0F0|2</item>
<item id="ref-12">Divertissement|FF303030|FFF0F0F0|31</item>
<item id="ref-13">Documentaire|FF303030|FFF0F0F0|1</item>
<item id="ref-14">Documentaire Animalier|FF303030|FFF0F0F0|13</item>
<item id="ref-15">Documentaire Art|FF303030|FFF0F0F0|1</item>
<item id="ref-16">Documentaire Biographie|FF303030|FFF0F0F0|4</item>
<item id="ref-17">Documentaire Cinéma|FF303030|FFF0F0F0|9</item>
<item id="ref-18">Documentaire Découverte|FF303030|FFF0F0F0|13</item>
<item id="ref-19">Documentaire Historique|FF303030|FFF0F0F0|4</item>
<item id="ref-20">Documentaire Musical|FF303030|FFF0F0F0|3</item>
<item id="ref-21">Documentaire Nature|FF303030|FFF0F0F0|5</item>
<item id="ref-22">Documentaire Santé|FF303030|FFF0F0F0|1</item>
<item id="ref-23">Documentaire Science et technique|FF303030|FFF0F0F0|2</item>
<item id="ref-24">Documentaire Société|FF303030|FFF0F0F0|37</item>
<item id="ref-25">Feuilleton Comédie dramatique|FF303030|FFF0F0F0|18</item>
<item id="ref-26">Feuilleton Drame|FF303030|FFF0F0F0|30</item>
<item id="ref-27">Film Action|FF303030|FFF0F0F0|18</item>
<item id="ref-28">Film Animation|FF303030|FFF0F0F0|20</item>
<item id="ref-29">Film Aventure|FF303030|FFF0F0F0|17</item>
<item id="ref-30">Film Biographie|FF303030|FFF0F0F0|16</item>
<item id="ref-31">Film Biographique|FF303030|FFF0F0F0|5</item>
<item id="ref-32">Film Burlesque|FF303030|FFF0F0F0|2</item>
<item id="ref-33">Film Comédie|FF303030|FFF0F0F0|66</item>
<item id="ref-34">Film Comédie dramatique|FF303030|FFF0F0F0|33</item>
<item id="ref-35">Film Comédie fantastique|FF303030|FFF0F0F0|1</item>
<item id="ref-36">Film Comédie musicale|FF303030|FFF0F0F0|1</item>
<item id="ref-37">Film Comédie policière|FF303030|FFF0F0F0|3</item>
<item id="ref-38">Film Comédie romantique|FF303030|FFF0F0F0|3</item>
<item id="ref-39">Film Comédie satirique|FF303030|FFF0F0F0|1</item>
<item id="ref-40">Film Comédie sentimentale|FF303030|FFF0F0F0|1</item>
<item id="ref-41">Film Documentaire|FF303030|FFF0F0F0|7</item>
<item id="ref-42">Film Documentaire fiction|FF303030|FFF0F0F0|1</item>
<item id="ref-43">Film Dramatique|FF303030|FFF0F0F0|11</item>
<item id="ref-44">Film Drame|FF303030|FFF0F0F0|121</item>
<item id="ref-45">Film Drame fantastique|FF303030|FFF0F0F0|1</item>
<item id="ref-46">Film Drame historique|FF303030|FFF0F0F0|4</item>
<item id="ref-47">Film Drame policier|FF303030|FFF0F0F0|5</item>
<item id="ref-48">Film Drame politique|FF303030|FFF0F0F0|2</item>
<item id="ref-49">Film Drame psychologique|FF303030|FFF0F0F0|7</item>
<item id="ref-50">Film Drame romantique|FF303030|FFF0F0F0|11</item>
<item id="ref-51">Film Drame social|FF303030|FFF0F0F0|3</item>
<item id="ref-52">Film Epouvante|FF303030|FFF0F0F0|3</item>
<item id="ref-53">Film Fable|FF303030|FFF0F0F0|1</item>
<item id="ref-54">Film Fantastique|FF303030|FFF0F0F0|22</item>
<item id="ref-55">Film Guerre|FF303030|FFF0F0F0|5</item>
<item id="ref-56">Film Historique|FF303030|FFF0F0F0|4</item>
<item id="ref-57">Film Horreur|FF303030|FFF0F0F0|19</item>
<item id="ref-58">Film Policier|FF303030|FFF0F0F0|18</item>
<item id="ref-59">Film Pornographique|FF303030|FFF0F0F0|3</item>
<item id="ref-60">Film Science-fiction|FF303030|FFF0F0F0|17</item>
<item id="ref-61">Film Sketches|FF303030|FFF0F0F0|1</item>
<item id="ref-62">Film Suspense|FF303030|FFF0F0F0|2</item>
<item id="ref-63">Film Thriller|FF303030|FFF0F0F0|51</item>
<item id="ref-64">Film Western|FF303030|FFF0F0F0|4</item>
<item id="ref-65">Information|FF303030|FFF0F0F0|33</item>
<item id="ref-66">Jeu|FF303030|FFF0F0F0|101</item>
<item id="ref-67">Jeunesse Magazine|FF303030|FFF0F0F0|43</item>
<item id="ref-68">Journal|FF303030|FFF0F0F0|77</item>
<item id="ref-69">Magazine Actualité|FF303030|FFF0F0F0|46</item>
<item id="ref-70">Magazine Animalier|FF303030|FFF0F0F0|2</item>
<item id="ref-71">Magazine Automobile|FF303030|FFF0F0F0|8</item>
<item id="ref-72">Magazine Aventure|FF303030|FFF0F0F0|2</item>
<item id="ref-73">Magazine Cinéma|FF303030|FFF0F0F0|14</item>
<item id="ref-74">Magazine Culinaire|FF303030|FFF0F0F0|25</item>
<item id="ref-75">Magazine Culturel|FF303030|FFF0F0F0|23</item>
<item id="ref-76">Magazine Débat|FF303030|FFF0F0F0|2</item>
<item id="ref-77">Magazine Découverte|FF303030|FFF0F0F0|20</item>
<item id="ref-78">Magazine Economique|FF303030|FFF0F0F0|22</item>
<item id="ref-79">Magazine Historique|FF303030|FFF0F0F0|1</item>
<item id="ref-80">Magazine Information|FF303030|FFF0F0F0|15</item>
<item id="ref-81">Magazine Jardinage|FF303030|FFF0F0F0|1</item>
<item id="ref-82">Magazine Nature|FF303030|FFF0F0F0|2</item>
<item id="ref-83">Magazine Philosophique|FF303030|FFF0F0F0|1</item>
<item id="ref-84">Magazine Politique|FF303030|FFF0F0F0|10</item>
<item id="ref-85">Magazine Religieux|FF303030|FFF0F0F0|8</item>
<item id="ref-86">Magazine Reportage|FF303030|FFF0F0F0|12</item>
<item id="ref-87">Magazine Science et technique|FF303030|FFF0F0F0|7</item>
<item id="ref-88">Magazine Scientifique|FF303030|FFF0F0F0|3</item>
<item id="ref-89">Magazine Série|FF303030|FFF0F0F0|4</item>
<item id="ref-90">Magazine Société|FF303030|FFF0F0F0|99</item>
<item id="ref-91">Magazine Sportif|FF303030|FFF0F0F0|43</item>
<item id="ref-92">Magazine Télé-achat|FF303030|FFF0F0F0|101</item>
<item id="ref-93">Magazine Vie pratique|FF303030|FFF0F0F0|27</item>
<item id="ref-94">Météo|FF303030|FFF0F0F0|85</item>
<item id="ref-95">Programme court|FF303030|FFF0F0F0|22</item>
<item id="ref-96">Proprietary|FF303030|FFF0F0F0|334</item>
<item id="ref-97">Reportage|FF303030|FFF0F0F0|9</item>
<item id="ref-98">Série documentaire Animalier|FF303030|FFF0F0F0|13</item>
<item id="ref-99">Série documentaire Art|FF303030|FFF0F0F0|3</item>
<item id="ref-100">Série documentaire Aventure|FF303030|FFF0F0F0|2</item>
<item id="ref-101">Série documentaire Cinéma|FF303030|FFF0F0F0|2</item>
<item id="ref-102">Série documentaire Culinaire|FF303030|FFF0F0F0|2</item>
<item id="ref-103">Série documentaire Découverte|FF303030|FFF0F0F0|1</item>
<item id="ref-104">Série documentaire Historique|FF303030|FFF0F0F0|2</item>
<item id="ref-105">Série documentaire Nature|FF303030|FFF0F0F0|18</item>
<item id="ref-106">Série documentaire Science et technique|FF303030|FFF0F0F0|1</item>
<item id="ref-107">Série documentaire Société|FF303030|FFF0F0F0|25</item>
<item id="ref-108">Série/Feuilleton Action|FF303030|FFF0F0F0|5</item>
<item id="ref-109">Série/Feuilleton Animation|FF303030|FFF0F0F0|102</item>
<item id="ref-110">Série/Feuilleton Biographie|FF303030|FFF0F0F0|8</item>
<item id="ref-111">Série/Feuilleton Comédie|FF303030|FFF0F0F0|137</item>
<item id="ref-112">Série/Feuilleton Comédie dramatique|FF303030|FFF0F0F0|84</item>
<item id="ref-113">Série/Feuilleton Dramatique|FF303030|FFF0F0F0|11</item>
<item id="ref-114">Série/Feuilleton Drame|FF303030|FFF0F0F0|76</item>
<item id="ref-115">Série/Feuilleton Drame historique|FF303030|FFF0F0F0|11</item>
<item id="ref-116">Série/Feuilleton Drame psychologique|FF303030|FFF0F0F0|10</item>
<item id="ref-117">Série/Feuilleton Fantastique|FF303030|FFF0F0F0|28</item>
<item id="ref-118">Série/Feuilleton Historique|FF303030|FFF0F0F0|20</item>
<item id="ref-119">Série/Feuilleton Horreur|FF303030|FFF0F0F0|4</item>
<item id="ref-120">Série/Feuilleton Policier|FF303030|FFF0F0F0|79</item>
<item id="ref-121">Série/Feuilleton Science-fiction|FF303030|FFF0F0F0|3</item>
<item id="ref-122">Série/Feuilleton Thriller|FF303030|FFF0F0F0|24</item>
<item id="ref-123">Spectacle|FF303030|FFF0F0F0|1</item>
<item id="ref-124">Sport|FF303030|FFF0F0F0|7</item>
<item id="ref-125">Sport Basket-ball|FF303030|FFF0F0F0|11</item>
<item id="ref-126">Sport Boxe|FF303030|FFF0F0F0|1</item>
<item id="ref-127">Sport Cyclisme|FF303030|FFF0F0F0|4</item>
<item id="ref-128">Sport Football|FF303030|FFF0F0F0|6</item>
<item id="ref-129">Sport Golf|FF303030|FFF0F0F0|9</item>
<item id="ref-130">Sport Hockey sur gazon|FF303030|FFF0F0F0|1</item>
<item id="ref-131">Sport Hockey sur glace|FF303030|FFF0F0F0|4</item>
<item id="ref-132">Sport Moto|FF303030|FFF0F0F0|1</item>
<item id="ref-133">Sport Tennis|FF303030|FFF0F0F0|20</item>
<item id="ref-134">Sport Voile|FF303030|FFF0F0F0|5</item>
<item id="ref-135">Sport Volley|FF303030|FFF0F0F0|1</item>
<item id="ref-136">Téléfilm Action|FF303030|FFF0F0F0|3</item>
<item id="ref-137">Téléfilm Biographie|FF303030|FFF0F0F0|4</item>
<item id="ref-138">Téléfilm Cape et d&#39;épée|FF303030|FFF0F0F0|2</item>
<item id="ref-139">Téléfilm Comédie|FF303030|FFF0F0F0|4</item>
<item id="ref-140">Téléfilm Comédie d&#39;aventure|FF303030|FFF0F0F0|3</item>
<item id="ref-141">Téléfilm Comédie dramatique|FF303030|FFF0F0F0|4</item>
<item id="ref-142">Téléfilm Comédie romantique|FF303030|FFF0F0F0|2</item>
<item id="ref-143">Téléfilm Drame|FF303030|FFF0F0F0|6</item>
<item id="ref-144">Téléfilm Erotique|FF303030|FFF0F0F0|3</item>
<item id="ref-145">Téléfilm Horreur|FF303030|FFF0F0F0|6</item>
<item id="ref-146">Téléfilm Policier|FF303030|FFF0F0F0|1</item>
<item id="ref-147">Téléfilm Pornographique|FF303030|FFF0F0F0|9</item>
<item id="ref-148">Téléfilm Suspense|FF303030|FFF0F0F0|2</item>
<item id="ref-149">Téléfilm Thriller|FF303030|FFF0F0F0|11</item>
<item id="ref-150">Téléréalité|FF303030|FFF0F0F0|33</item>
<item id="ref-151">vide|FF303030|FFF0F0F0|2</item>
<item id="ref-152">Voetbal|FF303030|FFF0F0F0|80</item>
<item id="ref-153">Zenderonderbreking|FF303030|FFF0F0F0|1</item>
</SOAP-ENC:Array>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
